from lang_main.analysis.preprocessing import clean_string_slim
from lang_main.constants import SAVE_PATH_FOLDER

print(SAVE_PATH_FOLDER)
txt = """
Wir feiern den Jahrestag am 23.11.2023, olé!
tel:::: !!!!???? +++49 123 456 789

Doch leben wir länger.
"""
print(txt)
print(clean_string_slim(txt))
